Announcement

Collapse
No announcement yet.

I haven't used VBulletin in quite a while. Am attempting to install to a new website.

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Fungsten
    replied
    Thank you.

    Leave a comment:


  • Wayne Luke
    replied
    You have three licenses on your account. Two can be upgraded to 3.8.5 and will need a vBulletin 4 Upgrade License to be used with version 3.8.11 or 4.2.5 (needed for modern servers). The third is a vBulletin 4 license and can be for either vBulletin 3.8.11 or 4.2.5. Each license can only be used for a single website.

    Leave a comment:


  • AliMadkour
    replied
    check the members area to know which latest version you can get,

    Leave a comment:


  • I haven't used VBulletin in quite a while. Am attempting to install to a new website.

    I have VB 3.6. Since I purchased the license, what is the latest version I can get?
    Last edited by Fungsten; Sat 25 Aug '18, 8:54am.
widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
Working...
X